MS15-096 - Important: Vulnerability in Active Directory Service Could Allow Denial of...

Discussion in 'Security Alerts' started by News, Sep 9, 2015.

  1. News

    News Extraordinary Robot
    News Feed

    Joined:
    Jun 27, 2006
    Messages:
    26,192
    Likes Received:
    20
    Severity Rating: Important
    Revision Note: V1.0 (September 8, 2015): Bulletin published.
    Summary: This security update resolves a vulnerability in Active Directory. The vulnerability could allow denial of service if an authenticated attacker creates multiple machine accounts. To exploit the vulnerability an attacker must have an account that has privileges to join machines to the domain.

    Continue reading...
     

Share This Page

Loading...